/* CSS */

/* {margin: 0; padding: 0; border: none; outline: none; outline-width: 0px;}*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
pre, form, fieldset, table, th, td {margin: 0; padding: 0;}

body {color:#000000; font:normal 14px/17px Arial,sans-serif; 
  background-color:#F8F6F2;text-align:center;margin:0;padding:0;}

a {color:#1A3DC1; text-decoration:underline; cursor:hand;}
a:hover {color:#FF0000;}
a:focus {outline:none;}
a.black {color:#000000;}
a.orang {color:#FD6802;}
a.green {color:#007700;}
a.pgnav {text-decoration:none; border-bottom:1px dotted;}
a.nodecor {text-decoration:none; border:0px;}

img, a img {border:none; vertical-align:top; outline:none;}
object {vertical-align:top; outline:none;}
div {display:block;}

h1 {font: normal 700 22px/26px Arial,sans-serif;}
h2 {font:normal 14px/18px Arial,sans-serif;}
h3 {font:normal 14px/18px Arial,sans-serif;}
h4 {font:normal 14px/18px Arial,sans-serif;}
small {font-size:12px;line-height:17px;}
.small {font-size:12px;line-height:17px;}

p.p8 {margin-top:8px;}
ul.desc_ul {list-style:disc outside;}
ul.desc_ul li {margin-left:20px;}

.margin10 {clear:both; width:100%; height:10px; font-size:1px;}
.margin20 {clear:both; width:100%; height:20px; font-size:1px;}

.blue {color:#1A3DC1;}
.green {color:#007700;}
.gray {color:#666666;}
.oran,.orang {color:#FD6802;} 
.red {color:#FF0000;}

#wrapper {
/*width: auto;*/
width: 1000px;
margin: 0px auto;
text-align:left;
}

#top_line {
position:absolute;
top:-1px;
left:0px;
height: 8px;
width: 100%;
font-size: 1px;
background: #F8F6F2 url('/img/top_line.gif') left top repeat-x;
/*border:1px solid #000;*/
} 

/* Header */

#header_wrap {width: 980px; padding: 0; margin: 0 auto;
  background-color: #F8F6F2;} 
#header {width: 960px; padding:0; margin:0;} 
#header_left {padding: 5px 16px 0px; margin:0; float:left; display:inline;} 
#header_right {padding: 20px 16px 0 0; margin:0; float:right; display:inline;}
#header_center {padding: 20px 16px 0 0; margin:0; float:left; display:inline;
line-height: 20px;
margin-left: 40px;
position:relative;
}

#tt_wrap {width:980px; height:50px; position:relative; margin:0 auto;
  background: #F8F6F2 url('img/bg_tabs.gif') no-repeat top left;} 
#tt_wrap #t_t {padding:0; margin:0;}
#tt_wrap #t_t li {display:inline;}
#tt_wrap #t_t li#tab1 a {background-color:#F0F0F0;}
#tt_wrap #t_t li#tab2 a {background-color:#EDECEC;}
#tt_wrap #t_t li#tab3 a {background-color:#F0F0F0;}
#tt_wrap #t_t li#tab4 a {background-color:#EDECEC;}
#tt_wrap #t_t li a {float:left; height:50px; overflow:hidden; text-decoration:none;
  background-image:url('img/bg_tabs_clear.gif'); background-repeat:no-repeat;
  font-family: Arial;font-size:12px;font-weight:bold;color:#fff;text-align:center;
  }

#tt_wrap #t_t li#tab1 a {background-position: 0px 0px; width: 217px}
#tt_wrap #t_t li#tab2 a {background-position: -217px 0px; width: 210px}
#tt_wrap #t_t li#tab3 a {background-position: -427px 0px; width: 210px}
#tt_wrap #t_t li#tab4 a {background-position: -637px 0px; width: 215px}
#tt_wrap #t_t li#tab1 a:active {background-position: 0px 0px}
#tt_wrap #t_t li#tab2 a:active {background-position: -217px 0px}
#tt_wrap #t_t li#tab3 a:active {background-position: -427px 0px}
#tt_wrap #t_t li#tab4 a:active {background-position: -637px 0px}
#tt_wrap #t_t li#tab1 a:hover {background-position: 0px -50px}
#tt_wrap #t_t li#tab2 a:hover {background-position: -217px -50px}
#tt_wrap #t_t li#tab3 a:hover {background-position: -427px -50px}
#tt_wrap #t_t li#tab4 a:hover {background-position: -637px -50px}
#tt_wrap #t_t li#tab1.cur a {background-position: 0px -50px}
#tt_wrap #t_t li#tab2.cur a {background-position: -217px -50px}
#tt_wrap #t_t li#tab3.cur a {background-position: -427px -50px}
#tt_wrap #t_t li#tab4.cur a {background-position: -637px -50px}

#tt_wrap #t_t li a:hover {color:#000;}
#tt_wrap #t_t li.cur a {color:#000;}
#tt_wrap #t_t li div {margin-top:18px;}

/* Content */

#content_wrap {width: 980px; padding: 0; margin: 0 auto;
  background: #F8F6F2 url('img/bg_content_mid.gif') repeat-y top left;} 
#content {width: 960px; padding: 0; margin: 0px 10px 0px;} 

.box830 {width: 830px; margin: 0; padding: 0; overflow: hidden; border-right: #666666 1px dotted;}
.box100 {width: 100px; margin: 0; padding: 0 0 0 20px; overflow: hidden;}

.box210 {width: 210px; margin: 0 0 0 20px; padding: 0; overflow: hidden;}
.box515 {width: 515px; margin: 0 0 0 20px; padding: 0; overflow: hidden;} /* border: #F00 1px solid;} */
.box45 {width: 45px; margin: 0 0 0 10px; padding: 0; overflow: hidden;}
.box575 {width: 575px; margin: 0 0 0 20px; padding: 0; overflow: hidden;}

/* Footer */

#footer_wrap {width:980px; height:80px; margin:0 auto;
  background: #F8F6F2 url('img/bg_content_bot.gif') no-repeat top left;} 
#footer_left {padding: 20px 20px 0px; margin:0; color:#666666; float:left; display:inline;}
#footer_right {padding: 20px 20px 0px; margin:0; float:right; display:inline;}

/* Misc Classes, etc */

body{-moz-opacity: 0.9999;} /* Fix the FF Mac font glitch */

.center {width:980px; margin:0 auto;}
.left {float:left; display:inline;}
.right {float:right; display:inline;}
.clear {clear:both;}

.nowrap {white-space:nowrap; display:inline;}
.just {text-align:justify;}
.caps {font-variant:small-caps;}

.min-h500 {min-height:500px;}
.hiddenimg {margin:0;padding:0;width:3px;height:4px;font-size:1px;float:right;visibility: hidden;}



div.feedback_form {
position: absolute;
z-index:100;
top:100px;/* max value  -280*/
left: 480px;
width:269px;
height: 284px;
background:transparent url(/img/feedback_form_bgr.png) left top no-repeat;
text-align: center;
display: none;
}
.feedback_form input {
border: 1px solid #b8c9d8;
width: 200px;
height: 20px;
font-family: verdana;
font-size: 11px;
color: #6a7ca3;
margin-bottom: 5px;
}
.feedback_form textarea {
border: 1px solid #b8c9d8;
width: 200px;
height: 94px;
font-family: verdana;
font-size: 11px;
color: #6a7ca3;
margin-bottom: 5px;
overflow: auto;
}
.feedback_wrapper {
position: relative;
padding: 20px 0;
}
div.feedback_form_close_button {
position: absolute;
/*z-index:0;*/
top: 8px;
right: 8px;
background:url(/img/feedback_form_close_button.jpg) left top no-repeat;
width: 12px;
height:12px;
cursor: pointer;
}
div.feedback_submit_wrapper {
text-align: right;
width: 200px;
margin: 0 auto;
overflow: hidden;
}
div.feedback_submit {
background:#5b5b5b;
text-align: center;
font-family: verdana;
font-size: 12px;
color: #fff;
width:88px;
padding: 3px 0;
float: right;
cursor: pointer;
}
.feedback_error_text {display: none;font-size:12px;background: #c6b1b1;margin:10px 0 0 4px;width:260px;}

#accessories_button {
position: absolute;
right: -21px;
top: 70px;
width: 31px;
height: 207px;
cursor: pointer;
}
#accessories_button a {text-decoration: none;}
#accessories_button:hover {background-position:-31px top;}
.acs-passive {background: url(/img/acs_but.gif) left top no-repeat;}
.acs-active {background: url(/img/acs_but.gif) -31px top no-repeat;

